{% extends 'base.html.twig' %}

{% block title %}Hello PersonnagesController!{% endblock %}

{% block body %}

<div class="row m-4">
{% for personnage in personnages %}
<div class="col-md-3 " data-aos="fade-up">
    <div class="card-group">
        <div class="card mb-5" style="width: 18rem;">
            <img class="card-img" src="{{ asset('build/images/naruto.jpg') }}" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">{{ personnage.fullName}}</h5>
                <p class="card-text">du village de {{personnage.village}}</p>
            </div>
        </div>
    </div>
</div>
{% endfor %}
</div>
{% endblock %}